.ny_wrapper{background: #f5f5f5;}
/* 荣誉资质 */
.honorv1{padding-top:60px;}
.honor_wrapper .honorlist1{ background: url(/eportal/uiFramework/commonResource/image/2025120720061035668.png) center top repeat-y;margin-top: 1%;}
.honor_wrapper .honorlist1 .list{ width:100%; display:inline-block;}
.honor_wrapper .honorlist1 li{width: 22%;float: left;padding: 0 1.5% 0 1.5%;height: 401px;text-align: center;}
.honor_wrapper .honorlist1 li .img{ transition: all ease 0.3s;
margin-bottom: 53px;
height: 250px;
display: flex;
align-items: bottom;
justify-content: center;overflow: hidden;
position: relative;}
.honor_wrapper .honorlist1 li .img span {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
top: auto;
bottom: 0;
}
.honor_wrapper .honorlist1 li .img em {
  display: inline-block;
  margin-right: 15px;
  position: relative;
}
.honor_wrapper .honorlist1 li img{ display:block;    width: auto !important;max-height: 250px;max-width: 100%;}
.honor_wrapper .honorlist1 li .img i{ background: url(../images/shadow.gif);
width: 14px;
height: 40px;
position: absolute;
right: -14px;
bottom: 0;}
.honor_wrapper .honorlist1 li .tit{height: 52px;
line-height: 26px;
font-size: 16px;
color: #333;
white-space: normal;}
.honor_wrapper .honorlist1 li:hover .img{transition: all ease 0.36s;transform: translateY(-3px);}


@media (max-width: 1660px) {
.honor_wrapper .honorlist li{margin: 0px 24px;width: 266px;margin-bottom: 20px;}
}